.headtext_phrase_b span {
    max-width: 400px;
}
.logo_wr + .headtext_phrase_wr {
    padding-left: 110px;
}
.content {
    background: #ffffff;
}
.menu-fix .navbar-left li a:first-child {
    padding-left: 30px;
}
.mfc_block {
    box-shadow: 3px 0 12px rgba(0,0,0,0.4);
}
.important_message {
    padding-top: 33px;
}
    .important_message:before {
        top: 30px;
    }
    /*  */
    .newsslider .slider_list {
        background: #ffffff;
        padding: 0;
    }
.text__quote {
    color: #bf151e;
    font-size: 11px;
}

.text_underline {
    text-decoration: underline;
}

.text__link {
    text-transform: uppercase;
}

    .text__link::after {
        color: #bf151e;
        content: '\edbd';
        font-family: fontello;
        padding-left: 5px;
    }

    .text__link:hover,
    .text__link:focus,
    .text__link:active {
        text-decoration: none;
    }

.text__name {
    font-weight: bold;
    font-size: 21px;
    padding-bottom: 27px;
    margin-bottom: 5px;
}

    .text__name p {
        margin-bottom: 0px;
    }

.text__name_dotted {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAABCAMAAADD/I+4AAAABlBMVEXMxa3///9dB+dhAAAAAnRSTlP/AOW3MEoAAAALSURBVAjXY2BgBAAABAACJwKR7gAAAABJRU5ErkJggg==);
    background-repeat: repeat-x;
    background-position-y: bottom;
}

.leader__img {
    border-radius: 50%;
    max-width: 155px;
    margin-top: -10px;
}

.leader__cont {
    background-color: #fff;
    padding: 46px 40px 0px;
    margin: 40px 0px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1), inset 0px 3px 0px 0px rgba(202, 183, 153, 0.004);
}

.news__cont__descr {
    /*min-height: 220px;*/
    margin-top: 80px;
    margin-right: 28px;
}

.news__title,
.news__title:hover,
.news__title:focus,
.news__title:active {
    text-decoration: none;
    font-size: 22px;
    color: #262626;
}

.ol_square {
    /*left: 70px;
    bottom: 40px;*/
    z-index: 15;
    list-style: none;
    float: left;
    padding: 0;
    position: static;
    text-align: left;
    margin-left: 0;
}

    .ol_square li {
        display: inline-block;
        border-radius: 0;
        background-color: #e6ddc3;
        border-color: #e6ddc3;
        width: 9px;
        height: 9px;
        margin: 1px;
        margin-right: 5px;
        margin-left: 1px;
    }

        .ol_square li.active {
            background-color: #fff;
            border: 2px solid #bf151e;
            width: 9px;
            height: 9px;
            margin: 1px;
            margin-right: 5px;
        }

.slide-attach {
    position: absolute;
    right: 30px;
    bottom: 20px;
    /*width: 510px;*/
    width: 46%;
    border-top: dotted 1px #ccc5ad;
    padding: 10px 0 0;
}

    .slide-attach .text__link {
        float: right;
    }

ol.breadcrumb, .breadcrumb > li, .full_version_on {
    background: #f5f5f5;
}

.main-blocks.calendar {
    min-height: 190px !important;
    max-height: 190px !important;
    margin-bottom: 20px;
}
/* Gosuslugi */
@charset "UTF-8";

#js-show-iframe-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-width: 293px;
    max-width: 100%;
    background: linear-gradient(138.4deg,#38bafe 26.49%,#2d73bc 79.45%);
    color: #fff;
    cursor: pointer;
}

    #js-show-iframe-wrapper .pos-banner-fluid * {
        box-sizing: border-box
    }

    #js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2 {
        display: block;
        width: 195px;
        min-height: 56px;
        font-size: 18px;
        line-height: 24px;
        cursor: pointer;
        background: #0d4cd3;
        color: #fff;
        border: none;
        border-radius: 8px;
        outline: 0
    }

        #js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:hover {
            background: #1d5deb
        }

        #js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:focus {
            background: #2a63ad
        }

        #js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:active {
            background: #2a63ad
        }

@-webkit-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0
    }

    1% {
        display: block;
        opacity: 0
    }

    100% {
        display: block;
        opacity: 1
    }
}

@keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0
    }

    1% {
        display: block;
        opacity: 0
    }

    100% {
        display: block;
        opacity: 1
    }
}

@font-face {
    font-family: LatoWebLight;
    src: url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Light.woff2) format("woff2"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Light.woff) format("woff"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Light.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: LatoWeb;
    src: url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Regular.woff2) format("woff2"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Regular.woff) format("woff"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: LatoWebBold;
    src: url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Bold.woff2) format("woff2"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Bold.woff) format("woff"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Bold.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}

#js-show-iframe-wrapper .bf-1 {
    position: relative;
    display: grid;
    grid-template-columns: var(--pos-banner-fluid-1__grid-template-columns);
    grid-template-rows: var(--pos-banner-fluid-1__grid-template-rows);
    width: 100%;
    max-width: 1060px;
    font-family: LatoWeb,sans-serif;
    box-sizing: border-box
}

#js-show-iframe-wrapper .bf-1__decor {
    grid-column: var(--pos-banner-fluid-1__decor-grid-column);
    grid-row: var(--pos-banner-fluid-1__decor-grid-row);
    padding: var(--pos-banner-fluid-1__decor-padding);
    background: url(https://pos.gosuslugi.ru/bin/banner-fluid/1/banner-fluid-bg-1.svg) var(--pos-banner-fluid-1__decor-bg-position) no-repeat;
    background-size: var(--pos-banner-fluid-1__decor-bg-size)
}

#js-show-iframe-wrapper .bf-1__logo-wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-end
}

#js-show-iframe-wrapper .bf-1__logo {
    width: 128px
}

#js-show-iframe-wrapper .bf-1__slogan {
    font-family: LatoWebBold,sans-serif;
    font-size: var(--pos-banner-fluid-1__slogan-font-size);
    line-height: var(--pos-banner-fluid-1__slogan-line-height)
}

#js-show-iframe-wrapper .bf-1__content {
    padding: var(--pos-banner-fluid-1__content-padding)
}

#js-show-iframe-wrapper .bf-1__description {
    display: flex;
    flex-direction: column;
    margin-bottom: 24px
}

#js-show-iframe-wrapper .bf-1__text {
    margin-bottom: 12px;
    font-size: 24px;
    line-height: 32px;
    font-family: LatoWebBold,sans-serif
}

#js-show-iframe-wrapper .bf-1__text_small {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 24px;
    font-family: LatoWeb,sans-serif
}

#js-show-iframe-wrapper .bf-1__btn-wrap {
    display: flex;
    align-items: center;
    justify-content: center
}

/* Del */


@font-face {
    font-family: "Als Ekibastuz Heavy";
    src: url('https://pos.gosuslugi.ru/bin/banner/als_ekibastuz_heavy-webfont.woff2') format("woff2"), url('https://pos.gosuslugi.ru/bin/banner/als_ekibastuz_heavy-webfont.woff') format("woff");
    font-weight: normal;
    font-style: normal;
}

:root {
    --pos-banner-width: 100%;
    --pos-banner-height: 100%;
    --pos-banner-padding: 10px;
    --pos-banner-title-size: 20px;
    --pos-banner-title-align: center;
    --pos-banner-bg-size: 75%;
    --pos-banner-bg-pos-x: -40px;
}

#pos-container-width {
    width: 100%;
    max-width: 400px;
    min-width: 200px;
    min-height: 190px;
    display: block;
    background-color: transparent;
}

#pos-container-height {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: calc(550px - 100%);
    display: block;
    background-color: transparent;
}

#pos-banner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: var(--pos-banner-width);
    height: var(--pos-banner-height);
    min-height: 190px;
    background-image: url('https://pos.gosuslugi.ru/bin/banner/pos-bg-min.png');
    background-repeat: no-repeat;
    padding-left: var(--pos-banner-padding);
    padding-right: var(--pos-banner-padding);
    padding-bottom: 25px;
    box-sizing: border-box;
    background-color: #e3e8ec !important;
    background-size: var(--pos-banner-bg-size);
    background-position-x: var(--pos-banner-bg-pos-x);
}

#pos-banner-icon {
    background-image: url('https://pos.gosuslugi.ru/bin/banner/pos-gos-logo.png');
    position: absolute;
    left: 20%;
    bottom: 10px;
    width: 72px;
    height: 72px;
    background-repeat: no-repeat;
    background-position: center;
    align-self: center;
    background-color: transparent;
    background-size: cover;
}

.pos-banner-btn {
    font-family: "Arial", sans-serif;
    position: absolute;
    left: 48%;
    top: 110px;
    padding: 10px;
    background: #0063b0 !important;
    color: white !important;
    border-radius: 4px;
    box-sizing: border-box;
    cursor: pointer;
    user-select: none;
    font-size: 15px !important;
    font-weight: normal !important;
    line-height: 1.2 !important;
    display: inline-block;
}

#pos-banner-title {
    font-family: "Als Ekibastuz Heavy", sans-serif;
    position: absolute;
    left: 55%;
    top: 30px;
    max-width: 50%;
    color: #0063b0 !important;
    font-style: normal;
    font-weight: bold;
    font-size: var(--pos-banner-title-size) !important;
    background-color: transparent;
    line-height: 1.2 !important;
}

.pos-banner-title-item {
    display: inline-block;
    background-color: transparent !important;
    font-size: var(--pos-banner-title-size) !important;
    font-weight: bold !important;
    line-height: 1.2 !important;
}

#pos-banner-hint-icon {
    font-family: "Arial", sans-serif;
    background-color: white !important;
    width: 22px;
    height: 22px;
    border: 1px solid grey;
    border-radius: 50%;
    text-align: center;
    padding: -2px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 20px;
    font-size: 12px !important;
    align-items: center;
    font-weight: bold;
    color: black !important;
}

#pos-banner-hint-icon-item {
    background-color: transparent;
    font-weight: normal;
    font-size: 14px;
}

#pos-banner-hint-message {
    font-family: "Arial", sans-serif;
    font-size: 11px !important;
    font-weight: normal !important;
    display: none;
    position: absolute;
    right: 5px;
    top: 55px;
    background-color: white;
    width: 85%;
    padding: 10px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    color: black !important;
    line-height: 1.2;
}

    #pos-banner-hint-message::after {
        content: "";
        position: absolute;
        width: 10px;
        height: 10px;
        background: #ffffff;
        border-radius: 1px;
        transform: matrix(-0.7, -0.8, 0.63, -0.7, 0, 0);
        top: -5px;
        right: 10px;
    }

#pos-banner-hint-icon:hover ~ #pos-banner-hint-message {
    display: block;
    animation: fadeInFromNone 0.5s ease-out;
}

@keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}